<!doctype html>
<html lang="lt">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Jūrvalė</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
<div class="container">
  <div class="wrapper">
      <div class="col-3 centered"><a href="index.html"><img src="img/Jurvale_logo_white.png" alt="Logotipas" width="210"></a></div>
      <div class="col-3 centered"><a class="button" href="#">Užsisakyk dabar</a></div>
      <div class="col-3 centered"><a class="button" href="paslaugos.html">Visos paslaugos</a></div>
      <div class="col-3 centered"><a class="button" href="kontaktai.html">Kur mus rasti</a></div>
  </div>
</div>
<div class="container">
  <div class="content">
    <div class="col-6 centered" style="text-align:center">
        <p>PC Galaktika (Žemynos g. 18, Vilnius 06128)<br>Tel. +370 5 240 1609</p>
        <p>Pirmadieniais - Penktadieniais 9:00-20:00 <br>Šeštadieniais 9:00-15:00 <br>Sekmadieniais ILSIMĖS</p>
    </div>
    <div class="col-6">
        <iframe class="frame" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2304.0166656544734!2d25.230742315786227!3d54.726921680291504!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x46dd91b2aeceb2b9%3A0x687aaf0750d6f272!2zSi4gxIxlbGtpZW7El3MgSS7EriBtaW5pIHN0dWRpamEgLCxKxatydmFsxJcnJw!5e0!3m2!1sen!2slt!4v1593508244587!5m2!1sen!2slt" width="100%" height="400" frameborder="0" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
    </div>
  </div>
</div>
</body>
</html>
